Dienstag, 11. August 2009
[*]

09:07  @caschy Menno, hatten wir nich 2.8.3 gerade WEGEN einer Sicherheitslücke installiert. #


Kategorien Microblog  Tags   Kommentarfeed  Trackback

Kommentare willkommen